
Dashboard - Feature #42232

mgr/dashboard: CephFs directory size calculation

10/08/2019 03:02 PM - Stephan Müller

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Component - CephFS   

Target version:    

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

Add a button to calculate the size of the current selected directory

History

#1 - 03/04/2021 07:48 PM - Ernesto Puerta

- Tags set to low-hanging-fruit

#2 - 04/15/2021 05:04 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 142 to Component - CephFS
